jdbc.driverClassName=com.mysql.jdbc.Driver

## old
#jdbc.url=jdbc:mysql://10.10.100.18:3306/b2b_prod?characterEncoding=UTF-8&allowMultiQueries=true&rewriteBatchedStatements=true
#jdbc.username=root
#jdbc.password=select

#txcloud
jdbc.url=jdbc:mysql://172.21.0.2:3306/b2b_prod?characterEncoding=UTF-8&allowMultiQueries=true&rewriteBatchedStatements=true
jdbc.username=root
jdbc.password=select111***

jdbc.initialSize=5
jdbc.maxActive=100
jdbc.minIdle=5
jdbc.suspectTimeout=60
jdbc.timeBetweenEvictionRunsMillis=30000
jdbc.minEvictableIdleTimeMillis=60000
jdbc.validationQuery=SELECT 1 FROM DUAL
jdbc.testWhileIdle=true
jdbc.testOnBorrow=true
jdbc.testOmReturn=false
jdbc.removeAbandoned=true
jdbc.removeAbandonedTimeout=1800

